---
term: ex-
slug: ex-
alt forms: []
search terms:
  glb:
  - ex-
  eng:
  - ex-
  - extra-
  - out
  epo:
  - el-
  - ekster-
  spa:
  - ex-
  - exo-
  - extra-
ipa: ˈeʃ-
ipa link: http://ipa-reader.xyz/?text=ˈeʃ-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: ex-, extra-, out
  epo: el-, ekster-
  spa: ex- (<em>de, fuera de</em>), exo-, extra-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - ex-
    - extra-
    - out
  epo:
  - - el-
    - ekster-
  spa:
  - - ex- (<em>de, fuera de</em>)
    - exo-
    - extra-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - ex
antonyms:
- in-
derived terms:
  exbao:
    class: b.oj
    term: exbao
    trans:
      eng: take out of bag
      epo: elsakigado; elsakigi
      spa: sacar de bolsa, desembolsar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exbistar:
    class: b.oro
    term: exbistar
    trans:
      eng: get out of bed, get up
      epo: ellitiĝo, ellitigo; ellitiĝi, ellitigi
      spa: levantarse, salir de la cama, despertarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exdexagi:
    class: b.oj
    term: exdexagi
    trans:
      eng: exile
      epo: ekzilo; ekzili
      spa: exilio, destierro; exiliar, desterrar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exdunyayen:
    class: b
    term: exdunyayen
    trans:
      eng: alien, extraterrestrial
      epo: eksterterano, eksterterulo
      spa: extraterrestre, alien(&iacute;gena)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exergocu:
    class: b.nenoj
    term: exergocu
    trans:
      eng: resignation; resign, quit
      epo: demisio, eksiĝo; demisii, eksiĝi
      spa: renunciar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exergogi:
    class: b.oj
    term: exergogi
    trans:
      eng: fire, oust
      epo: maldungado; maldungi, eksigi
      spa: despedir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exeskeleto:
    class: b
    term: exeskeleto
    trans:
      eng: exoskeleton
      epo: ekzoskeleto, ektoskeleto
      spa: exoesqueleto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exfon:
    class: b
    term: exfon
    trans:
      eng: speaker(s)
      epo: laŭtparolilo
      spa: bocina, altavoz
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exhawa:
    class: b.oj
    term: exhawa
    trans:
      eng: blow (air)
      epo: blovo; blovi
      spa: soplar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exidi:
    class: b.oj
    term: exidi
    trans:
      eng: exit, leave, go out
      epo: eliro; eliri
      spa: salida; salir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exizin:
    class: b.oj
    term: exizin
    trans:
      eng: release, let out, excuse
      epo: ellaso; ellasi
      spa: dejar salir, liberar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exjeksi:
    class: b.oj
    term: exjeksi
    trans:
      eng: draw
      epo: ĉerpo; ĉerpi (per injektilo)
      spa: extracci&oacute;n; extraer (<em>con jeringa</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exkopi:
    class: b.oj
    term: exkopi
    trans:
      eng: copy out, upload
      epo: elkopio, alŝuto; elkopii, alŝuti
      spa: subida, carga; subir (<em>datos</em>), colgar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exkungan:
    class: b
    term: exkungan
    trans:
      eng: (outer) space
      epo: (kosma) spaco, ekstertero
      spa: espacio (exterior)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exnafasu:
    class: b.nenoj
    term: exnafasu
    trans:
      eng: exhalation; exhale
      epo: elspiro; elspiri
      spa: exhalaci&oacute;n; exhalar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exnasyonli:
    class: t
    term: exnasyonli
    trans:
      eng: foreign
      epo: eksterlanda, fremda; eksterlande, fremde
      spa: extranjero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exnetoli:
    class: t
    term: exnetoli
    trans:
      eng: offline
      epo: eksterreta; eksterrete
      spa: sin conexi&oacute;n, desconectado, <em>offline</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exordinari:
    class: t
    term: exordinari
    trans:
      eng: extraordinary, exceptional
      epo: eksterordinara; eksterordinare
      spa: extraordinario, excepcional; extraordinariamente, excepcionalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  expel:
    class: b.oj
    term: expel
    trans:
      eng: expel
      epo: elpelo; elpeli
      spa: expulsi&oacute;n; expulsar, expeler
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  expesa:
    class: b.oj
    term: expesa
    trans:
      eng: expense, expenditure; spend
      epo: elspezo; elspezi
      spa: costo, costa, gasto, desembolso, expensa; gastar, desembolsar, expender,
        depender
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  explasi:
    class: b.oj
    term: explasi
    trans:
      eng: output; take out
      epo: elmeto; elmeti
      spa: poner afuera, sacar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exporta:
    class: b.oj
    term: exporta
    trans:
      eng: export
      epo: elporto, eksporto; elporti, eksporti
      spa: exportaci&oacute;n; exportar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exxaher:
    class: b
    term: exxaher
    trans:
      eng: suburb
      epo: antaŭurbo, ĉeurbo, suburbo, ĉirkaŭurbo
      spa: suburbio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kapiexfon:
    class: b
    term: kapiexfon
    trans:
      eng: headphones
      epo: kapaŭskultiloj, kapaŭdiloj
      spa: aud&iacute;fonos (de diadema)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
